Luiz Carlos - 2010-12-06

Olá pessoal, peço ajuda de vocês, estou usando o bacula 5.0.3 mysql no
debian lenny. Está funcionando tranquilo, fazendo backups em fitas e
Hd’s externo compartilhado pelo SAMBA. Até aí beleza, mas eu preciso
também fazer backups em midia de DVD’s de arquivos menores, pois seria
desperdicio usar 2G de uma fita de 400G! O problema é que instalei o
ultima versão do dvd+rw-tools que é a 7.1-13 e não está compativel com
o bacula. Vi em foruns que versões anteriores precisava de patch para
configura-lo para ficar compativel com o bacula, não achei patches
para essa versão que estou usando e no diretorio do bacula 5.0.3 não
aparecem os patches. Como posso fazer para resolver isso?